uuid: 8b88fb8e-c37e-43c5-87b5-8ed51baf2144
langcode: en
status: true
dependencies:
  module:
    - commerce_product
    - taxonomy
id: commerce_product_variation.field_category
field_name: field_category
entity_type: commerce_product_variation
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
